.textBox {
	border: solid black;
	display: grid;
	/* grid-auto-rows: 2 / 3; */
	grid-auto-rows: minmax(50px, auto);
	/* grid-template-columns: repeat(1, 1fr); */
	grid-row: 2;
	margin: 5px;
}
.box3 {
	border: solid black;
	grid-row: 1/2;
	margin: 5px;
}
.box2 {
	border: solid black;
	grid-row: 2/2;
	margin: 5px;
}

.grid {
	display: grid;
	grid-template-columns: 100px 1fr 1fr 1fr;
	width: 500px;
	overflow-x: auto;
}
.col {
	width: 100px;
}
.left {
	position: sticky;
	left: 0;
	z-index: 999;
	background: rgb(224, 36, 36);
}
.container {
	flex: 1;
	flex-direction: 'row';
	align-items: 'center';
	justify-content: 'center';
}
.item {
	order: 0; /* default is 0 */
}
.direction {
	flex-direction: column-reverse;
}
